import axios from '../api'

export default {

  getDriver(params) {
    return axios({
      url: '/api/front/test/getDriver?level=3',
      method: 'get',
      params: {
        ...params,
      }
    })
  }
}
